package main

import "fmt"

func main() {
	// fmt.Printf("I like Go!\r\n")
	multiple()
}

func input_age() {
	var name string
	var age int
	fmt.Print("Введите имя: ")
	fmt.Scan(&name)
	fmt.Print("Введите возраст: ")
	fmt.Scan(&age)

	fmt.Println(name, age)
}

func multiple() {
	var number int
	fmt.Scan(&number)
	fmt.Println(number*2 + 100)
}
